.wrapper {
  position: relative;
  width: 400px;
  height: 440px;
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 20px;
  backdrop-filter: blur(20px);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  transform: scale(0);
  margin: auto;
  margin-top: 50px;
  transition: transform 0.5s ease, height 0.2s ease;
}

.wrapper.active-popup {
  margin: auto;
  margin-top: 50px;
  transform: scale(1);
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper.active {
  height: 520px;
}

.wrapper .form-box {
  width: 100%;
  padding: 40px;
}

.wrapper .form-box.login {
  transition: transform 0.18s ease;
  transform: translateX(0);
}

.wrapper.active .form-box.login {
  transition: none;
  transform: translateX(-400px);
}

.wrapper.active .form-box.register {
  transition: transform 0.18s ease;
  transform: translateX(0);
}

.wrapper .form-box.register {
  position: absolute;
  transition: none;
  transform: translateX(400px);
}

.wrapper .icon-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
  height: 45px;
  background: black;
  font-size: 2em;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom-left-radius: 20px;
  cursor: pointer;
  z-index: 1;
}

.form-box h2 {
  font-size: 2em;
  color: white;
  text-align: center;
}

.input-box {
  position: relative;
  width: 100%;
  height: 50px;
  border-bottom: 2px solid black;
  margin: 30px 0;
}

.input-box label {
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
  font-size: 1em;
  color: black;
  font-weight: 500;
  pointer-events: none;
  transition: 0.5s;
}

.input-box input:focus ~ label,
.input-box input:valid ~ label {
  top: -5px;
}

.input-box input {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  outline: none;
  font-size: 1em;
  color: black;
  font-weight: 600;
  padding: 0 35px 0 5px;
}

.input-box .icon {
  position: absolute;
  right: 0px;
  font-size: 1.2em;
  color: black;
  line-height: 57px;
}

.remember-forgot {
  font-size: 0.9em;
  color: black;
  font-weight: 500;
  margin: -15px 0 15px;
  display: flex;
  justify-content: space-between;
}

.remember-forgot label input {
  accent-color: black;
  margin-right: 3px;
}

.remember-forgot a {
  color: black;
  text-decoration: none;
  font-weight: 700;
}

.remember-forgot a:hover {
  text-decoration: underline;
}

.btn {
  width: 100%;
  height: 45px;
  background: black;
  border: none;
  outline: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 1em;
  color: white;
  font-weight: 500;
}

.login-register {
  font-size: 0.9em;
  color: black;
  text-align: center;
  font-weight: 500;
  margin: 25px 0 10px;
}

.login-register p a {
  color: black;
  text-decoration: none;
  font-weight: 700;
}

.login-register p a:hover {
  text-decoration: underline;
}

.filterDiv {
  float: left;
  background-color: white;
  color: black;
  width: 200px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  margin: 5px;
  display: none;
  border-radius: 10px;
  font-size: 20px;
}

.show {
  display: flex;
  justify-content: center;
}

.container {
  margin-top: 20px;
  overflow: hidden;
}

/* Style the buttons */
.btm {
  border: none;
  outline: none;
  padding: 30px 26px;
  background-color: white;
  cursor: pointer;
  border-radius: 10px;
}

.mar {
  justify-content: center;
  display: flex;
}
.btm:hover {
  background-color: white;
}

.btm.active {
  background-color: rgb(201 143 38);
  color: white;
}

/*  */

nav .menu li a {
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
}

nav .menu li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .menu li > .active {
  text-decoration: none;
  color: rgb(201 143 38);
}

nav .btnLogin-popup button {
  border-radius: 5px;
  background-color: rgb(201 143 38);
  border: none;
  outline: none;
  text-align: center;
  padding: 1rem 2.3rem;
}

nav .btnLogin-popup button:hover {
  border: 1px solid white;
  background-color: black;
  transition: 0.3s ease-in-out;
}

nav .btnLogin-popup button:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .btnLogin-popup button a {
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
@media screen and (max-width: 1050px) {
  nav .btnLogin-popup button {
    padding: 6px 9px;
    font-size: 14px;
  }
}
